progress:
  '#changed': 1667315714
  '#changed_by': '1'
  '#completed_items': 20
  '#items':
    install_and_enable_seo_checklist_module:
      '#completed': 1667314961
      '#uid': '1'
    install_and_enable_admin_toolbar_module:
      '#completed': 1667314961
      '#uid': '1'
    install_composer_command_line_tool:
      '#completed': 1667314961
      '#uid': '1'
    install_drush_command_line_tool:
      '#completed': 1667314961
      '#uid': '1'
    show_cli_commands:
      '#completed': 1667314961
      '#uid': '1'
    enable_clean_urls:
      '#completed': 1667315015
      '#uid': '1'
    install_and_enable_redirect_module:
      '#completed': 1667314961
      '#uid': '1'
    configure_the_redirect_module:
      '#completed': 1667315015
      '#uid': '1'
    install_and_enable_pathauto_module:
      '#completed': 1667314961
      '#uid': '1'
    configure_pathauto_module:
      '#completed': 1667315015
      '#uid': '1'
    create_pathauto_patterns:
      '#completed': 1667315015
      '#uid': '1'
    install_and_enable_metatag_module:
      '#completed': 1667314961
      '#uid': '1'
    install_and_enable_alternate_hreflang_module:
      '#completed': 1667315248
      '#uid': '1'
    install_and_enable_xml_sitemap_module:
      '#completed': 1667314961
      '#uid': '1'
    configure_xml_sitemap_module:
      '#completed': 1667315314
      '#uid': '1'
    install_and_enable_robotstxt_module:
      '#completed': 1667315393
      '#uid': '1'
    set_up_cron:
      '#completed': 1667315393
      '#uid': '1'
    google_accounts_sign_ups:
      '#completed': 1667315393
      '#uid': '1'
    submit_xml_sitemap_to_google:
      '#completed': 1667315714
      '#uid': '1'
    install_and_enable_honeypot_module:
      '#completed': 1667314961
      '#uid': '1'
